Bash Bug / Shellshock Bug

24.09.2014 tarihinde tüm Unix ve Linux tabanlı işletim sistemlerinde etkili olabilecek ‘ Bash Bug ’ ya da ‘ Shellshock Bug ’ isimli bir açık yayınlandı. CVE (Common Vulnerabilities and Exposures) standardı tarafından CVE-2014-6271 başlığı altında duyurulan bu açık, yayınlandığı andan itibaren başta Unix ve Linux tabanlı işletim sistemi geliştirici firma ve topluluklar ile bilgi güvenliği … Continue reading Bash Bug / Shellshock Bug